Bug 439277 - HWCERT: Power 575 (9125-F2A) [Goto Cert]
HWCERT: Power 575 (9125-F2A)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Joseph Kachuck
http://www-03.ibm.com/systems/power/h...
Power
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 16:37 EDT by Hien Nguyen
Modified: 2016-09-01 18:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 21:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 439277 None None None 2016-09-01 18:31 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.